Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0297

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2000-0297
Last Modified 10 Sep 2008 03:04:02
Published 03 Apr 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0297

Summary

Allaire Forums 2.0.5 allows remote attackers to bypass access restrictions to secure conferences via the rightAccessAllForums or rightModerateAllForums variables.

Vulnerable Systems

Application

  • Allaire Forums 2.0.5


References

ALLAIRE - ASB00-06

BID - 1085

OSVDB - 1270


Last Updated: 27 May 2016 10:35:38